BODY {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial,Helvetica, Verdana, sans-serif
}
TD {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial,Helvetica, Verdana, sans-serif
}
TH {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial,Helvetica, Verdana, sans-serif
}
A:link {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; VERTICAL-ALIGN: top; COLOR: black; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; VERTICAL-ALIGN: top; COLOR: black; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; VERTICAL-ALIGN: top; COLOR: black; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; VERTICAL-ALIGN: top; COLOR: black; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; VERTICAL-ALIGN: top; COLOR: black; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
